/* ADMIN THEME */
a[href^="https://www.froala.com"]{
    display: none !important;
}

label {
    font-weight: 400;
}

/* #f66b1e */

.site_title {
    font-size: 18px;
}

.orange{
    color:#f68e24!important;
}

.yellow{
    color:#e3b000!important;
}

.bg-orange{
    background:#f68e24!important;
    border:1px solid #f68e24!important;
    color:#fff
}

.rtl_taginput span.tag, .rtl_taginput div{
    float: right;
    direction: rtl;
}

.rtl_taginput {
    direction: rtl;
    text-align: right;
}

#sidebar-menu .bg-orange {
    background: #ffc600 !important;
    border: 1px solid #ffc600 !important;
    color: #565656;
}

#sidebar-menu  .bg-red {
    background: #F00 !important;
    border: 1px solid #F00 !important;
    color: #fff;
}

#sidebar-menu span.bg-light-blue {
    background: #a6afb7 !important;
    border: 1px solid #a6afb7 !important;
    color: #fff;
}

.bg-green {
    background: #35D801 !important;
    border: 1px solid #35D801 !important;
    color: #fff;
    font-weight: bold !important;
}

.green{
    color: #35D801 !important;
}

.nav-sm .nav.child_menu li.active,
.nav-sm .nav.side-menu li.active-sm {
    border-color: #f68e24
}

.nav-sm>.nav.side-menu>li.active-sm>a {
    color: #f68e24!important
}

.nav.side-menu>li.active,
.nav.side-menu>li.current-page {
    border-color: #f68e24
}

.nav.side-menu>li.active > a,
.nav.side-menu>li.current-page > a {
    font-weight: bold;
}

ul.widget_profile_box li a:hover {
    color: #f68e24!important;
    border: 1px solid #f68e24
}

.pricing .title {
    background: #f68e24;
    height: 110px;
    color: #fff;
    padding: 15px 0 0;
    text-align: center
}

.nav li.current-page {
    background: rgba(255, 255, 255, 0.24);
}

#top-right-op {
    text-align: right;
}

.x_title {
    border-bottom: none;
    background-color: #405367;
    display: inline-block;
    color: #fff;
    margin-left: -18px;
    border-right: 4px solid #f68e24;
    width: auto;
    margin-top: 10px;
    padding: 8px 0 8px 20px;
    margin-bottom: 20px;
}

.fa{
    font-size: 16px;
}

.table {
    /* width: calc(100% - 35px); */
    margin-bottom: 0px;
}

.table.table-inputed input[type="text"],
.table.table-inputed input[type="password"],
.table.table-inputed select,
.table.table-inputed textarea {
    width: calc(100% - 20px) !important;
    display: inline-block;
}

.table:not(.listTable):not(.table-wraped):not(.reportTable) td {
    max-height: 60px !important;
    max-width: 120px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-splited tr{
    border-bottom: 1px solid #DDD;
}

.table-splited td{
    padding: 8px 0 5px;
}

.table-splited tr:last-child{
    border:none;
}

.table-longlist{
    max-height: 280px;
    overflow: auto;
}

.jambo_table thead td ,
.jambo_table thead th{
    vertical-align: middle !important;
}

input[type="checkbox"],
input[type="radio"] {
    margin: 0 5px;
}

.profile_title h4{
    margin: 0;
    font-weight: bold;
}

.profile_title{
    padding: 8px 0 10px;
    margin: 5px 0 15px;
    border-bottom: 1px solid #5b636b;
    color: #5b636b;
    background:none;
}

.profile_title a{
    color: #5b636b;
}

.profile .profile_title {
    border: none;
    background-color: #dee6ef;
    margin-top: 15px;
    margin-bottom: 0;
}

.btn{
    margin: 0 5px 0 0;
}

.side-menu .notify{
    padding: 5px;
    margin: 5px 2px 0 2px;
    display: inline-block !important;

}
.popover {
    background-color: rgb(235, 100, 11);
    border-color: rgb(235, 100, 11);
    color: #fff;
    z-index: 99999
}

.popover.right>.arrow::after {
    border-right-color: rgb(235, 100, 11);
}

.popover.left>.arrow::after {
    border-left-color: rgb(235, 100, 11);
}

.popover.bottom>.arrow::after {
    border-bottom-color: rgb(235, 100, 11);
}

.right_col{
    min-height: 100vh !important;
}

footer {
    margin-right: 0 !important;
    margin-left: 0 !important;
    position: absolute;
    bottom: 0;
    right: 0;
}

.top_nav li [data-placement]{
    display: inline-block !important;
}

/***************MODULE**********************/

.bootstrap-dialog.type-primary .modal-header {
    background-color: #39719B;
}

.bootstrap-dialog.type-primary .close {
    color: #fff;
    opacity: .6;
}

.bootstrap-dialog.type-primary .close:focus,
.bootstrap-dialog.type-primary .close:hover {
    color: #fff;
    opacity: .9;
}

.bootstrap-dialog-message * {
    word-wrap: break-word;
}

/**************** SINAWEB *******************/

.s-hidden {
    display: none;
}

.s-to-top-op {
    display: none;
}

#top-right-op .s-to-top-op {
    display: inline-block;
}

.errNotify {
    line-height: 1.2;
    display: none;
    color: #ff0a0a;
}

.errNotify br {
    display: none;
}

#oflw {
    max-height: 100000px;
    overflow-y: hidden;
}

#_Lst tr:hover {
    background-color: #e6e9ed;
}

/*******************************************/

.home-layout {
    height: auto;
    width: 100% !important;
}

td {
    line-height: 1.6;
}

td {
    padding: 2px 0;
}

.left-sidebar {
    width: 100% !important;
}

.pathway,
.cnActions {
    display: none;
}

#dvContent {
    max-width: 100%;
    width: 100%;
}

/**************NEW MANUSCRIPT****************/

fieldset.fl {
    width: 100% !important;
}

fieldset.fl legend {
    white-space: normal;
    background-color: #49556233;
    display: inline;
    color: #405367;
    margin-left: -31px;
    width: auto;
    border-left: 4px solid #81878e;
    padding: 8px 20px 8px 44px;
}

#dvStandard #dv_content {
    background-color: #fcfcfc;
    padding-top: 20px;
    border: 1px solid #DDD;
}

#dvStandard #dv_content #dvAR {
    padding: 20px 20px 0;
    border: 1px solid #DDD;
    margin-bottom: 20px;
}

#dvStandard #dv_content {
    padding: 20px 20px 0;
    border: 1px solid #DDD;
    margin-bottom: 20px;
}

.manu-sum-action {
    padding: 5px;
    border: 1px solid #DDD;
    background-color: #9595951a;
    margin: 15px 5px;
}

.manu-history-action {
    border-bottom: none;
    background-color: #405367;
    display: inline-block;
    color: #fff;
    margin-right: -37px;
    border-left: 4px solid #f68e24;
    width: auto;
    margin-top: -10px;
    padding: 8px 30px 8px 20px;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 25px;
}

.manu-history-action:hover {
    color: #f8f9fa;
    font-size: 13px;
    font-weight: bold;
}

@media screen and (max-width: 700px) {
    .manu-action-panel{
        width: 100% !important;
    }
    .manu-step-panel{
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
    }
    .manu-step-panel > table{
        margin: 0 auto;
        width: 100%;
    }

}

/*********EDITOR******************/

.action-form-box,
.action-rev-box,
.action-select-box {
    padding: 10px;
    border: 1px solid #DDD;
    background-color: #9595951a;
    margin: 15px 5px;
}

.action-form-box {
    display: none;
}

.bigdrop .select2-results>ul {
    min-height: 35vh;
}

.bigdrop .select2-results__group {
    background-color: #efeeffb3;
}

#dvManu {
}

.manu-sum-show {
    border-bottom: none;
    background-color: #405367;
    display: inline-block;
    color: #fff;
    margin-left: -22px;
    border-right: 4px solid #f68e24;
    width: auto;
    margin-top: 10px;
    padding: 8px 35px 8px 20px !important;
    margin-bottom: 20px;
}

.manu-sum-show a {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}

.manu-sum-show a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f078";
    margin: 0 5px;
}

.manu-sum-show a.open::after {
    content: "\f077";
}

.action-form-box textarea,
.action-form-box table {
    width: 100% !important;
}

.action-form-box #cnEditor {
    display: inline-block;
}

.action-form-box label {
    margin: 10px 0 2px;
    color: #09335f;
}

.attach-file-show {
    border-bottom: none;
    background-color: #405367;
    display: inline-block;
    color: #fff;
    margin-left: -12px;
    border-right: 4px solid #f68e24;
    width: auto;
    margin-top: 10px;
    padding: 8px 35px 8px 20px !important;
    margin-bottom: 20px;
    font-size: 12px;
}

.attach-file-show a {
    color: #fff;
    font-weight: normal;
    font-size: 12px;
}

.attach-file-show a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f078";
    margin: 0 5px;
}

.attach-file-show a.open::after {
    content: "\f077";
}

/*#dv_upload,
#dv_up_file {
    padding: 10px;
    background-color: rgb(247, 247, 247);
    border: 1px solid rgb(221, 221, 221);
}*/

.modal-dialog br {
    display: block;
    margin: 2px 0;
}

.box-heading-title {
    color: #56636f;
    margin-top: -5px;
    padding: 6px 9px 10px 2px;
    border-bottom: 1px solid #BBB;
    font-size: 16px;
    font-weight: bold;
}

/*************REVIEWER****************/

.eval-form-show {
    border-bottom: none;
    background-color: #405367;
    display: inline-block;
    color: #fff;
    margin-left: -11px;
    border-right: 4px solid #f68e24;
    width: auto;
    margin-top: 10px;
    padding: 8px 35px 8px 20px !important;
    margin-bottom: 20px;
}

.eval-form-show a {
    color: #fff;
    font-weight: normal;
    font-size: 12px;
}

.eval-form-show a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f078";
    margin: 0 5px;
}

.eval-form-show a.open::after {
    content: "\f077";
}

#dv_form {
    padding: 10px;
    background-color: rgb(247, 247, 247);
    border: 1px solid rgb(221, 221, 221);
}

.eval-form-table>tbody>tr:nth-child(2n+1) {
    border-top: 1px solid #AAA;
}

.eval-form-table>tbody>tr:nth-child(2n)>td {
    padding-bottom: 8px;
}

.eval-form-table>tbody>tr:nth-child(2n+1)>td {
    padding-top: 8px;
}

.eval-form-table .score-info {
    color: #eb5d00;
    display: block;
    line-height: 1.2;
    font-size: 10px;
    padding-bottom: 5px;
}

/**************Admin*****************/

.inside-box{
    display: inline-block;
    margin: 5px auto;
    padding: 0 15px 15px 15px;
    background-color: #fcfcfc;
    border: 1px solid #DDD;
    text-align: left;
    width: 100%;
    max-width: 700px;
}

.inside-box.important{
    border-width: 3px;
}

.inside-box label{
    color: #3e3e3e;
}

.inside-box table{
    width: 100%;
    margin: 0 !important;
}

.table-box{
    display: inline-block;
    margin: 5px auto;
    text-align: left;
    width: 100%;
    max-width: 700px;
}

.table-box table{
    width: 100%;
    margin: 0 !important;
}

.double-col > table > tbody > tr > td:first-child{
    padding-right: 10px;
}

.double-col > table > tbody > tr:last-child > td:first-child{
    padding-right: 0px;
}

div.tab-frame label {
    display: inline-block;
    float: none;
    padding: 0;
    cursor: none;
    border: none;
    margin: 0;
}

div.tab-frame label[for] {
    display: block;
    float: left;
    padding: 5px 10px;
    cursor: pointer;
    border: 1px #dddddd solid;
    margin-right: 1px;
    margin-bottom: 15px;
}

.table-help td{
    font-size: 11px;
    padding: 1px
}

.table-help thead th{
    border-bottom: 1px solid #AAA;
    font-size: 14px;
}

.table-help label{
    margin: 0;
}

.table-help tr td{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 10px;
}

.table-help td{
    border-bottom: 1px solid #DDD;
}

.table-help tr:nth-child(2n){
    background-color: #fafafa;
}

.table-help.affix {
    top: 0;
    z-index: 9999 !important;
}

/********** INPUTS ****************/

input[type="text"],
input[type="password"],
input[type="search"],
select,
textarea {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 1.1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.1rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

input[type="text"]:disabled,
input[type="password"]:disabled,
select:disabled,
select:disabled,
select:disabled,
input[type="text"][readonly],
input[type="password"][readonly],
select[readonly],
textarea[readonly] {
    background-color: #e9ecef;
    opacity: 1;
}

textarea {
    overflow: auto;
    resize: vertical;
}

/*****************BUTTOMS*****************/

input[type="submit"],
input[type="button"],
input[type="reset"] {
    line-height: 20px !important;
}

input[type="submit"]:not(.btn),
input[type="button"]:not(.btn),
input[type="reset"]:not(.btn) {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 0.75rem;
    font-size: 1.2rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus {
    text-decoration: none;
}

input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus
{
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

input[type="submit"]:disabled,
input[type="reset"]:disabled,
input[type="button"]:disabled {
    opacity: 0.65;
}

input[type="submit"]:not(:disabled):not(.disabled),
input[type="reset"]:not(:disabled):not(.disabled),
input[type="button"]:not(:disabled):not(.disabled) {
    cursor: pointer;
}

input[type="submit"]:not(:disabled):not(.disabled):active,
input[type="submit"]:not(:disabled):not(.disabled):active,
input[type="reset"]:not(:disabled):not(.disabled):active
{
    background-image: none;
}

input[type="submit"]:not(.btn),
input[type="button"]:not(.btn) {
    color: #fff;
    background-color: #336599;
    border-color: #336599;
}

input[type="submit"]:not(.btn):hover,
input[type="button"]:not(.btn):hover {
    color: #fff;
    background-color: #254970;
    border-color: #254970;
}

input[type="submit"]:not(.btn):focus,
input[type="button"]:not(.btn).focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

input[type="button"]:not(.btn):disabled {
    color: #fff;
    background-color: #8595a7;
    border-color: #8595a7;
}

input[type="submit"]:not(.btn):not(:disabled):not(.disabled):active,
input[type="button"]:not(.btn):not(:disabled):not(.disabled).active
{
    color: #fff;
    background-color: #3970ac;
    border-color: #3970ac;
}

input[type="submit"]:not(:disabled):not(.disabled):active:focus,
input[type="button"]:not(:disabled):not(.disabled).active:focus
{
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

input[type="reset"] {
    color: #212529;
    background-color: #d4d4d4;
    border-color: #d4d4d4;
}

input[type="reset"]:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}

input[type="reset"]:focus
{
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

input[type="reset"]:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

input[type="reset"]:not(:disabled):not(.disabled):active {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
}

input[type="reset"]:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

input[type="file"] {
    display: inline;
}

/*************DATATABLES***************/

div.dataTables_wrapper div.dataTables_paginate,
.dataTables_filter input {
    margin-top: 2px;
}

div.dataTables_wrapper div.dataTables_paginate a {
    cursor: pointer;
}

.curManu {
    background-color: #ffeecc !important;
}

/*****************PORTAL*****************/

.top_nav li a i{
    font-size: 13px !important;
}

.top_nav .navbar-right{
    width: calc(100% - 75px) !important;
}

button.top-nav-item,
button.top-nav-item:focus,
button.top-nav-item:hover{
    border: none;
    background: none;
    position: relative;
    display: block;
    padding: 13px 8px 12px;
    color: #515356 !important;
    font-weight: 500;
    margin-left: 0 !important;
    line-height: 32px;
    margin: 0;
    font-size: 12px;
}

button.top-nav-item:focus {
    background: #d9dee4;
  }
button.top-nav-item:hover {
    background: #d9dee4;
  }

/*****************HELP*********************/

.help-panel {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    width: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 500ms;
}

.help-panel .help-body {
    height: 100vh;
    overflow: hidden;
    background-color: #fff;
    padding: 0;
    max-width: 0;
    transition: max-width 800ms;
    transition-delay: 300ms;
}

.help-panel .help-head {
    padding: 10px 20px;
    color: #FFF;
}

.help-panel .help-head h2 {
    display: inline-block;
    width: calc(100% - 50px);
}

.help-panel .close {
    padding: 12px 15px;
    float: right;
    font-size: 16px;
    opacity: 0.7;
    cursor: pointer;
    color:#FFF;
}

.help-panel .close:hover {
    opacity: 1.0;
}

.help-panel .help-content{
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100vh - 65px);
    padding: 15px 15px 50px 15px;
    margin: 0 10px;
}

.help-panel .help-content h1,
.help-panel .help-content h2,
.help-panel .help-content h3,
.help-panel .help-content h4,
.help-panel .help-content h5,
.help-panel .help-content h6{
    display: block;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.help-panel .help-content h1{
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
}

.help-panel .help-content h2{
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
}

.help-panel .help-content h3{
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.help-panel .help-content h4{
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
}

.help-panel .help-content h5{
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
}

.help-panel .help-content h6{
    font-size: .67em;
    margin-top: 2.33em;
    margin-bottom: 2.33em;
}

.help-panel .help-content p {
    line-height: 1.7;
    text-align: justify;
}

.help-panel .help-content ol p ,
.help-panel .help-content ul p {
    margin-bottom: 2px;
    margin-top: 1px
}

.help-panel .help-content blockquote {
    font-size: 1.2em;
}

.help-panel .help-content a{
    color: rgb(223, 96, 12) !important;
}

.help-content tbody tr:nth-child(2n) {
    background-color: #EFEFEF;
}

.help-content tbody td {
    padding: 5px;
}

.help-content thead tr {
    background-color: rgb(96, 115, 128);
}
.help-content thead tr th {
    color: #fff;
    padding: 5px;
}

/***************CHAT*****************/

#chat-notification .time{
    right: 8px;
}

.chat {
    color: #434651;
  }
  .chat ul{
    list-style:none;
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
  }

  .chat .br-left{
     border-left: 2px solid #DDD;
  }
  .chat .chat-history {
    padding: 30px 30px 20px;

    overflow-y: auto;
    max-height: 50vh;
  }
  .chat .chat-history .message-data {
    margin-bottom: 15px;
  }
  .chat .chat-history .message-data-time {
    color: #a8aab1;
    padding-left: 6px;
  }
  .chat .chat-history .message {
    color: #000;
    padding: 18px 20px;
    line-height: 26px;
    font-size: 16px;
    border-radius: 7px;
    margin-bottom: 30px;
    width: 90%;
    position: relative;
  }
  .chat .chat-history .message:after {
    bottom: 100%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #d4e1ef;
    border-width: 10px;
    margin-left: -10px;
  }
  .chat .chat-history .my-message {
    background: #d4e1ef;
  }
  .chat .chat-history .other-message {
    background: #ebebeb;
  }
  .chat .chat-history .other-message:after {
    border-bottom-color: #ebebeb;
    left: 95%;
  }
  .chat .chat-message {
    padding: 30px 10px 10px 30px;
  }
  .chat .chat-message textarea {
    width: calc(100% - 100px);
    display: inline-block;
    border: none;
    padding: 10px 20px;
    font: 14px/22px "Lato", Arial, sans-serif;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  .chat .chat-message .fa-file-o, .chat .chat-message .fa-file-image-o {
    font-size: 16px;
    color: gray;
    cursor: pointer;
  }
  .chat .chat-message button {
    display: inline-block;
    height: 58px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
  }
  .online, .offline, .me {
    margin-right: 3px;
    font-size: 10px;
  }

  .online {
    color: #d4e1ef;
  }

  .offline {
    color: #E38968;
  }

  .me {
    color: #ebebeb;
  }

  .align-left {
    text-align: left;
  }

  .align-right {
    text-align: right;
  }

  .float-right {
    float: right;
  }

  .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
/***************** MANAGER **********************/

#dvFollow select {
    width: 50px;
    padding: 0.5rem 0.15rem;
}

.latter-item {
    border-bottom: 1px solid #DDD;
    padding: 3px 0;
}

.latter-item label {
    padding-top: 5px;
    font-weight: normal;
}

.latter-item label a {
    font-weight: bold;
}

.latter-item div{
    overflow-x: visible !important;
}

.latter-item div.tiny_container{
    overflow-x: auto !important;
}

  /***************** CERTIFICATE **********************/
  .certificate{
    margin-top: 20px;
    width: 50vw;
    height: 35vw;
    background-image: url('../images/certificate.png');
    background-size: 100%;
    position: relative;
    text-align: center;
    -webkit-print-color-adjust: exact;
}
.certificate-type{
    margin: 0;
    padding-top: 4.1vw;
    color: #d96113;
    font-size: 3.25vw;
}
.certificate p{
    padding: 0.75vw 0;
    font-size: 1vw;
}

.certificate-owner{
    margin: 0;
    padding-top: 0.75vw;
    color: #d96113;
    font-size: 2vw;
    margin-bottom: 1.25vw;
}
.certificate-owner span{
    padding: 0.3vw;
    border-bottom: 2px solid #d96113;
}

.certificate-sign{
    position: absolute;
    bottom: 3vw;
    width: 100%
}

/******************** GUIDE *************************/

div.guide,
div.guide *{
    font-family: "Helvetica Neue",Roboto,Arial,"Droid Sans",sans-serif !important;
    line-height: 1.3;
}

/******************** Email Report *************************/

.reportTable td{
    vertical-align: middle !important;;
}

/*************** Expand Menu ********************************/

.nav-md #sidebar-menu.expand ul.nav.side-menu > li > a {
    text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
    background: linear-gradient(#2a3f54, #2a3f54), #2a3f54;
    box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
    font-weight: bold;
}

.nav-md #sidebar-menu.expand ul.nav.side-menu > li > a:last-child {
    text-shadow: none;
    background: none;
    box-shadow: none;
    font-weight: normal;
}

.nav-md #sidebar-menu.expand ul.nav.side-menu ul.child_menu {
    display: block !important;
}

.nav-md #sidebar-menu.expand .nav.child_menu li.has-child {
    /*background-color: rgba(255, 255, 255, 0.06);*/
}

.nav-md #sidebar-menu.expand .badge.notify {
    display: none !important;
}

@media (max-width:991px){
    #menu_expand{
        display: none;
    }
}

.top_nav .navbar-right {
    width: calc(100% - 102px) !important;
}

.toggle {
    width: 100px;
}

.toggle a {
    padding: 10px 10px 0;
}

.top_nav .nav_menu .user-profile{
    white-space: nowrap;
}

/**** Fontausome color ****/

.far.t3,.fas.t3,
.far.t3,.fas.t3,
.fa.t3{
    position: relative;
    top: 3px;
}

.far.md,.fas.md,
.far.md,.fas.md,
.fa.md{
    font-size: 16px;
}

.far.lg,.fas.lg,
.far.lg,.fas.lg,
.fa.lg{
    font-size: 18px;
}
.fa.sm{
    font-size: 13px;
}

.fa.xs{
    font-size: 12px;
}

.fa.red{
    color : #BE0000 !important;
}

.fa.blue{
    color : #007FBF  !important;
}

.fa.green{
    color: #2FB325 !important;
}

.fa.orange{
    color: #E59806 !important;
}

.fa.yellow{
    color: #FFC900 !important;
}

.fa.brown{
    color: #CD9744  !important;
}

.fa.theme{
    color: #2b4966 !important;
}

.fa.violet{
    color: #8F02B2 !important;
}

.blink {
  /* animation: blink-animation 1s ease-in-out alternate  infinite; */
  display: inline-block;
  font-weight: bolder;
  /* box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); */
  border: 1px dotted #ff0a0a !important;
  border-radius: 50px !important;
  padding: 3px 10px 3px 10px !important;

}

.blink_text {
    animation: blink_text-animation 0.5s ease-in-out alternate  infinite;
  }

.blink_btn {
    animation: blink_btn-animation 0.8s ease-in-out alternate  infinite;
    background-color: #1c9033 !important;
    border-color: #1c9033 !important;
}

.blink_btn:hover {
    background-color: #136925 !important;
    border-color: #136925 !important;
}

.x_content .breadcrumb{
    display: none;
}

@keyframes blink-animation {

  from
  {
    transform: scale(0.9);
  }
  to  {
    transform: scale(1.1);
    }
}

@keyframes blink_btn-animation {

    from
    {
      box-shadow: 0 0 5px rgb(0, 0, 0);
    }
    to  {
        box-shadow: 0 0 12px rgb(12, 12, 12);
    }
  }

@keyframes blink_text-animation {

    from
    {
      border: 2px dotted rgb(179, 23, 23);
    }
    to  {
        border: 2px dashed rgb(179, 23, 23);
    }
  }

.top_nav .notificon  i{
    font-size: 18px !important;
}

.nav > li  .notificon{
    padding:13px 7px;
}

@media (min-width:560px){
    .rolelist{
        position: absolute !important;
        right: 0px;
    }

    .firstnot{
        margin-right: 160px;
    }
}

@media (max-width:560px){

    .notificon > i{
        font-size: 16px !important;
    }

    .nav > li  .notificon{
        padding:10px 6px;
    }

    .info-number .badge {
        font-size: 8px;
        line-height: 10px;
        padding: 1px 4px;
    }

    .top_nav .navbar-right {
        width: calc(100% - 102px) !important;
    }

    .toggle {
        width: 100px;
        padding-top:10px;
    }

    .firstnot{
        clear: both;
    }

    .rolelist{
        width: calc( 100% + 50px);
    }

    .top_nav .nav_menu .user-profile {
        width: 100%;
        /*margin-left: -50px !important;
        margin-right: -50px !important;*/
    }

    .navbar-nav .open .dropdown-menu {
        width: 100% !important;
        text-align: center;
    }

}
.accordion-box{
    padding-bottom: 0;
}

.accordion-box .accordion-title{
    cursor: pointer;
    margin-bottom: 0;
    border-bottom-width: 0;
    position: relative;
}

.accordion-box .accordion-title::after{
    content: "\f078";
    position: absolute;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
    top: 2px;
    transition: all 500ms;
    transform: rotate(0deg);
}

.accordion-box .accordion-content{
    max-height: 0px !important;
    padding: 0px;
    overflow: hidden;
    transition: all 500ms;
}

.accordion-box .accordion-content::before{
    content: " ";
    border-top: 1px solid #5b636b;
    width: 100%;
    display: block;
    position: relative;
    top: -20px;
}

.accordion-box .accordion-title.open + .accordion-content {
    max-height: 5000px !important;
    padding: 25px 0 20px;
}

.accordion-box .accordion-title.open::after{
    transform: rotate(180deg);
}

.trumbowyg-modal input{
    display: inline-block !important;
}

hr, hr.intrasection{
   border-color: #ecc69f !important;
}

hr.intersection{
   border-color: #f68e24 !important;
}

.hr-title{
    position: relative;
}

.hr-title hr{
    border-color: #f68e24 !important;
    margin: 25px 0;
}

.hr-title span{
    position: absolute;
    top: -10px;
    margin: 0 15px;
    background-color: #fff;
    padding: 0 8px;
    font-weight: bold;
    font-size: 13px;
    color: #172d44;
}



#oflw{
    max-height: 9999px !important;
}

table > thead > tr > td,
table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    font-weight: bold;
    color: black !important;
}

table.jambo_table > thead > tr > td,
table.jambo_table > thead > tr > th {
    color: #EEE !important;
}

table > thead > tr {
    background-color: transparent !important; 
}

.bold{
    font-weight: bold;
}

.nomargin{
    margin: 0;
}

.padding-bottom-10{
    padding-bottom: 10px;
}

legend{
     margin: 0;
}

.msteps div.mstep{
    padding: 6px;
    border: 1px solid #ccc;
    border-bottom: 0;
}
.msteps div.mstep:last-child{
    border-bottom: 1px solid #ccc;
}

.fa-arrow-left.fa-step::before {
    content: "\f061";
}

.fa-arrow-right.fa-step::before {
    content: "\f060";
}

.fa-step {
    font-size: 15px;
    position: relative;
    top: 2px;
}

/*colorbox*/
input.colorpicker {
    display: inline-block !important;
    width: calc(100% - 50px);
    height: 30px;
    position: relative;
    top: -1.5px;
}

input.colorpicker + .sp-replacer{
    border: 1px solid #ced4da;
    float: left;
}

div.disabled{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    background-color: rgba(255,255,255,0.5);
}

.nav-sm .profile {
    display: block;
}

.metric-box input[type=checkbox]{
    position: relative;
    top:2px;
}